-------------------------------------------------------------------------------
-- English localization (Default)
-------------------------------------------------------------------------------

-- Bindings
getfenv()["BINDING_HEADER_XSEALBAR_TITLE"]  = "XBar";
getfenv()["BINDING_NAME_XSEALBAR_SHOWHIDE"] = "Show/hide XSealBar";

-- Seals
getfenv()["XSealBarSpells"] = {
	"Hammer of Justice",
	"Hammer of Wrath",
	"Judgement of Light",
	"Judgement of Wisdom",
	"Judgement of Justice",
	"Seal of Righteousness",
	"Seal of Justice",
	"Seal of Light",
	"Seal of Wisdom",
	"Seal of Command",
	"Seal of Corruption",
	"Seal of Vengeance",
	"Seal of the Martyr",
	"Seal of Blood",
};

local i,v;

-- Auto-translate the spells
if (GetLocale() ~= "enUS") and (GetLocale() ~= "enGB") then
	if getfenv()["XBARLOCALIZER"] then
		for i,v in pairs(getfenv()["XSealBarSpells"]) do
			getfenv()["XSealBarSpells"][i]=XBar_BabbleSpell(getfenv()["XSealBarSpells"][i]);
		end
	else
		DEFAULT_CHAT_FRAME:AddMessage("XBarLocalizer not loaded.");
	end
end